watcom 4.0 and Powerbuilder 4.0

Is there a conflict between 16 bit odbc and 32 bit odbc running under Win
95? I can't seem to connect to our Watcom SQL 4.0 databases. I get error
message "Can't load interface...."

What troubleshooting should I be doing?  Do I need new ODBC drivers?

Thanks

Stephane


0
Stephane
1/28/1998 2:13:56 PM
sybase.connectivity.odbc 1822 articles. 0 followers. Follow

0 Replies
803 Views

Similar Articles

[PageSpeed] 24

Reply:

Similar Artilces:

Test on Powerbuilder 4.0 & Watcom 4.0
Just want to share with u some of the test that we have done to prove that Powerbuilder 4.0 version and Watcom 4 database engine complies with Y2K requirements and there's no need for 6.0 conversion. This is on the assumption that ur computer is Y2K and your apps use a 4 digit code for all your "Year" data-entry requirements. We tested both PB4 and PB6 application using Watcom 4 (not Y2K compliant as they say?) and SQLAnywhere 5.5 respectively. Test 1 1. I created a dummy table with two date fields. 2. I created a datawindows data-entry screen and prepared 'm...

Can't set up Watcom 4.0 ODBC driver on NT 3.51 or 4.0
When I try to set up a datasource using ODBC and the Watcom 4.0 drivers, I click OK, then retunr to setup and all of my ODBC settings are gone. The Watcom ODBC driver will not save my settings, only the datasource name. Any suggestions? Thanks in advance, G. Crisp gcrisp@mindspring.com ...

PowerBuilder 4.0 to 32 bit 4.0?
Would anyone have information about where to find the 32 bit version of PowerBuilder 4.0? I really don't want to upgrade to a wholly new version, when the one I have (PowerBuilder 4.0 Enterprise) has nothing wrong with it, save that it doesn't like Windows 98. I tried asking Sybase, but received no reply. If you can help, thank you. J. Ellner Good luck finding one, its been a long time since anyone has stocked that version. I'll dig around my basement and see what I can find. Regardless, If you are still doing development I recommend moving to a later version. The...

HMC 4.0: 451 4.4.0
Hello, I started having Edge queue filled with 451 4.4.0 primary target ip address responded with: 421 4.2.1 unable to connect messages. This is for outgoing messages. Some messages are going out, others are in the queue. I was not able to find much searching the net. Can somebody please help? Thank you Alex Did you enable using External DNS?? Although you input it, it may not be enabled to use it. Please check.KK...

Firefox 2.0.0.4 and Thunderbird 2.0.0.4
Name: Steven C. Stacy Email: bigmosteve_57atwildbluedotnet Product: Firefox Summary: Firefox 2.0.0.4 and Thunderbird 2.0.0.4 Comments: I have been a programmer for 30 years. I just upgraded to the versions on Firefox and Thunderbird listed in the subject line. I think these versions are very buggy. Firefox's password manager doesn't work and even with the link "http://hendrix.mozilla.org" work around link to "force autocomplete=off doesn't do the trick. Thunderbird can get my e-mail but keeps asking for one on the accounts password. When I ca...

connecting PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers
Hi I am trying to connect PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers . I can connect to oracle using sql*plus and when i use the same connect string I get an ora 09352 error "Windows 32 bit two task driver unable to spawn new oracle task". I am using sql net 2.3. I can connect to oracle using ODBC. I would appreciate help on this matter. Thanks -Jeya 16-bit PB4 cannot use 32-bit sqlnet. PB/sqlnet must both be 16 or 32 bit. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Jeya wrote in message ... >Hi >I am trying to connect PB 4.0.07 t...

connecting PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers
Hi I am trying to connect PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers . I can connect to oracle using sql*plus and when i use the same connect string I get an ora 09352 error "Windows 32 bit two task driver unable to spawn new oracle task". I am using sql net 2.3. I can connect to oracle using ODBC. I would appreciate help on this matter. Thanks -Jeya 16-bit PB4 cannot use 32-bit sqlnet. PB/sqlnet must both be 16 or 32 bit. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Jeya wrote in message ... >Hi >I am trying to connect PB 4.0.07 t...

connecting PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers
Hi I am trying to connect PB 4.0.07 to Oracle 7.3.4.4.0 using native drivers . I can connect to oracle using sql*plus and when i use the same connect string I get an ora 09352 error "Windows 32 bit two task driver unable to spawn new oracle task". I am using sql net 2.3. I can connect to oracle using ODBC. I would appreciate help on this matter. Thanks -Jeya 16-bit PB4 cannot use 32-bit sqlnet. PB/sqlnet must both be 16 or 32 bit. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Jeya wrote in message ... >Hi >I am trying to connect PB 4.0.07 t...

ZAP 4.0.210.0 and 4.0.146.?
Can someone please explain what the difference is between the two versions? I have ZAP 4.0.146 and when I click on check for upgrade, it says I have the latest version; which clearly is a bit misleading. Is 4.0.210.0 on a different scale or is my ZAP update screwed up? My ZAP hasn't expired. Any clarifications appreciated. Edmund -- "Edmund" <kdtc@netfront.net> wrote in message news:bnn5no$dsh$1@news.grc.com... > Can someone please explain what the difference is between > the two versions? > > I have ZAP 4.0.146 and when I click on ...

Upgrading from DNN 4.0.0 to 4.0.2
I have used the post at: http://forums.asp.net/1114393/ShowPost.aspx to install DNN4.0.0 and now I'd like to update to 4.0.2.  Should I use the same instructions to install over 4.0.0, or is there another process?...

MySQL 4.0 or MySQL 4.1 ? (switching from 4.0 to 4.1 results in problems)
Hi there, I tried to migrate my bugzilla DB from MySQL 4.0 to MySQL 4.1 but I did not work. Unfortunately the data is not displayed anymore. I have worked around the passwd/login problem, ok. Searching also works but if i want to display a bug, all fields are empty. I looked into the 4.1 DB and the data is there, however it is not displayed in the webbrowser... I seems to be related to the problem "Can't find bugs" which was discussed in May this year, but I could not find a solution there. What it the recommendation. Stay to MySQL 4.0 ? (I am on WinXP) t...

Problem during installation of dnn 4.0.0 and 4.0.1
Hi guys, I've been trying to install dotnetnuke 4.0.0 and from today 4.0.1, using a MS SQL 2005 database. I keep getting the following error: 00:00:24.312 -   Error: Could not find stored procedure 'dbo.aspnet_CheckSchemaVersion'. Any clues why this happens? Here is the Installation Status Report. 00:00:00.093 - Installing Version: 3.1.000:00:00.125 - Installing Script: DotNetNuke.SetUp.SqlDataProvider00:00:00.234 - Installing Script: DotNetNuke.Schema.SqlDataProvider00:00:05.015 - Installing Script: DotNetNuke.Data.SqlDataProvider00:00:09.562 -&...

Error after upgrading from DNN 4.0.0 to 4.0.2
Hi, I've just upgraded from 4.0.0, and the upgrade process appeared to run OK. I had added the SiteSqlServer, ValidationKey and DecryptionKey settings to the new web.config file and I can get to the site OK, but... None of the module content displays. Each module says: An error has occurred.Error: <title of module> is currently unavailable. The titles are there, all the pages and menu items are there - just no content (text etc.) insode the modules. Any ideas? Thanks!http://www.matthewbarr.co.uk Solved this ourselves - we had a typo in one of the connection strings in web.conf...

Upgrading from DNN 4.0.0 to 4.0.2 #2
I have used the post at: http://forums.asp.net/1114393/ShowPost.aspx to install DNN4.0.0 and now I'd like to update to 4.0.2.  Should I use the same instructions to install over 4.0.0, or is there another process? Well, since I didn't get a response, I tried the instructions at that site. When running these, REPLACE EVERYTHING, and it upgrades your site just fine. If anyone has questions, ask me.  Mine went smoothly....

Web resources about - watcom 4.0 and Powerbuilder 4.0 - sybase.connectivity.odbc

PowerBuilder - Wikipedia, the free encyclopedia
PowerBuilder is an integrated development environment owned by Sybase , a division of SAP . It has been in use since 1991, peaking around 1998 ...

Sybase PowerBuilder tool readied for Microsoft's .Net
... Win32 or newer style .Net development After several years of work, Sybase is ready to deliver on the final step in its plan to move PowerBuilder ...

Jim O'Neil (@jimoneil) on Twitter
Sign in Sign up To bring you Twitter, we and our partners use cookies on our and other websites. Cookies help personalize Twitter content, tailor ...

Open Directory - Computers: Programming: Languages
about dmoz - dmoz blog - report abuse/spam - help the entire directory only in Programming/Languages Description Top : Computers : Programming ...

The HP Booth Staff (Goons) Owe Me an Apology
... when you might need to use it. For instance, when I was in the WinRunner world there were plugins for driving terminal emulators and powerbuilder ...

Contact Us - Sybase Inc
Thanks for visiting the 主页 section of Sybase.com. Here you will find information about Contact Us. For more information about Business Intelligence, ...

热门搜索 - 我的异常网
... 我的异常网 » 热门搜索 sdpnet2 移动【A111】其它用户原因鉴权失败,是什么意思啊 http:// 192.168.1.102:22578 本网站服务器位于美国,受美国法律保护 MiniUI js 破解 http://192.168.1.103:8080/ powerbuilder ...

Mobile app security: Always keep the back door locked
The best way to keep mobile apps safe is to secure the services they connect to.

10 Tech Skills That Will Instantly Net You A $100,000+ Salary
... that let's developers run Java applications. Java is highly popular language for writing web apps and custom enterprise apps. No. 8: PowerBuilder ...

Top Ranked Articles
Top Ranked Articles - Free source code and tutorials for Software developers and Architects.; Updated: 23 Feb 2013

Resources last updated: 12/27/2015 12:30:29 PM